DOCKER(1)

NAME

docker-rmi - Remove one or more images

SYNOPSIS

docker rmi [OPTIONS] IMAGE [IMAGE...]

DESCRIPTION

Alias for docker image rm.

OPTIONS

-f, --force[=false]
    Force removal of the image

-h, --help[=false]
    help for rmi

--no-prune[=false]
    Do not delete untagged parents

SEE ALSO

docker(1)